.donationNews-bg {
	padding: 60px 0 60px;
	background: #eee;
}

.donationNews-container {
	position: relative;
}
.donationNews-container .title {
	position: absolute;
	top: 0;
	left: 0;
}
.donationNews-slider {
	margin-left: -20px;
	margin-right: -20px;
}
.donationNews-slider .swiper-slide {
	padding: 30px 20px;
}
.donationNews-slide {
    box-shadow: rgba(58, 58, 58, 0.15) 2px 2px 25px;
    border-radius: var(--size-l);
    overflow: hidden;
}
.donationNews-slide-img {}
.donationNews-slide-img img {
	width: 100%;
/* 	height: 100%; */
	height: var(--height, 230px);
	object-fit: cover;
}
.donationNews-slide-cont {
    background: #fff;
    padding: 20px 30px 30px;
}
.donationNews-slide-cont .tit {
	font-size: var(--font-xl);
	font-weight: 500;
	color: #111;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.4;
    height: calc(1.4 * 2 * var(--font-xl));
}
.donationNews-slide-cont .date {
	display: block;
	font-size: var(--font-s);
	font-weight: 500;
	color: #767676;
	margin-top: 10px;
}
.donationNews-slider-controler {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 15px;
	padding-right: 20px;
}
.donationNews-slider-controler button {
    background: var(--secondary-color);
    border-radius: 50%;
    border: none;
    display: flex;
    width: 70px;
    height: 70px;
    justify-content: center;
    align-items: center;
}
.donationNews-slider-controler .link {
    background: var(--secondary-color);
    border-radius: 50%;
    border: none;
    display: flex;
    width: 70px;
    height: 70px;
    justify-content: center;
    align-items: center;
}

@media (max-width: 1024px) {
	.donationNews-slider {
		margin-left: -15px;
		margin-right: -15px;
	}
	.donationNews-slider .swiper-slide {
		padding: 30px 15px;
	}
	.donationNews-slide {
	    box-shadow: rgba(58, 58, 58, 0.15) 2px 2px 15px;
	}
	.donationNews-slide-cont {
	    background: #fff;
	    padding: 20px 20px 30px;
	}
}
@media (max-width: 768px) {
	.donationNews-slider-controler button,
	.donationNews-slider-controler .link {
		width: 50px;
		height: 50px;
	}
}
@media (max-width: 480px) {
	.donationNews-container .title {
		position: static;
	}
}